{
	"pages": [{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "首页",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "white"
			}
		},
		{
				"path": "pages/index/down",
				"style": {
					"navigationBarTitleText": "下载",
					"navigationStyle": "custom",
					"navigationBarTextStyle": "white"
				}
			},
		{
			"path": "pages/index/yuyue",
			"style": {
				"navigationBarTitleText": "预约服务"
			}
		},
		{
			"path": "pages/cart/cart",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTitleText": "购物车"
			}
		},
		{
			"path": "pages/user/user",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTitleText": "个人中心"
			}
		},
		{
			"path": "pages/user/admin",
			"style": {
				"navigationBarBackgroundColor": "#3A79F7",
				"navigationBarTextStyle": "white",
				"navigationBarTitleText": "代理人中心"
			}
		},
		{
			"path": "pages/index/artDetail",
			"style": {
				"navigationBarTitleText": "",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/index/jfGoods",
			"style": {
				"navigationBarTitleText": "积分商品"
			}
		},
		{
			"path": "pages/index/dkf",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTitleText": "开发中"
			}
		},
		{
			"path": "pages/index/upApp",
			"style": {
				"navigationBarTitleText": "更新"
			}
		},
		{
			"path": "pages/order/orders",
			"style": {
				"navigationBarTitleText": "我的订单"
			}
		},
		{
			"path": "pages/public/register",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTitleText": "注册"
			}
		},
		{
			"path": "pages/public/login",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTitleText": "登录"
			}
		},
		{
			"path": "pages/public/privacyAgreement",
			"style": {
				"navigationBarTitleText": ""
			}
		},
		{
			"path": "pages/public/forget",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTitleText": "忘记密码"
			}
		},
		{
			"path": "pages/public/wxLogin",
			"style": {
				"navigationBarTitleText": "快捷登录",
				"app-plus": {
					"titleNView": {
						"type": "transparent"
					}
				}
			}
		},
		{
			"path": "pages/user/jf",
			"style": {
				// #ifndef MP-WEIXIN
				"navigationStyle": "custom",
				// #endif
				"navigationBarTitleText": "我的贡献值"
			}
		},
		{
			"path": "pages/user/award",
			"style": {
				"navigationBarTitleText": "",
				"navigationStyle": "custom",
				"app-plus": {
					"titleNView": {
						"type": "transparent"
					}
				}
			}
		},
		{
			"path": "pages/user/sz",
			"style": {
				"navigationBarTitleText": "收支明细"
			}
		},
		{
			"path": "pages/user/smrz",
			"style": {
				"navigationBarTitleText": "实名认证"
			}
		},
		{
			"path": "pages/user/withdrawal",
			"style": {
				"navigationBarTitleText": "奖励提现"
			}
		},
		{
			"path": "pages/user/favorites",
			"style": {
				"navigationBarTitleText": "收藏夹"
			}
		},
		{
			"path": "pages/user/yjzye",
			"style": {
				"navigationBarTitleText": "佣金兑换"
			}
		},
		{
			"path": "pages/user/sqdl",
			"style": {
				"navigationBarTitleText": "收款信息"
			}
		},

		{
			"path": "pages/category/category",
			"style": {
				// #ifdef APP-PLUS
				"navigationStyle": "custom",
				// #endif
				// #ifndef MP
				"app-plus": {
					"bounce": "none",
					"titleNView": {
						"searchInput": {
							"backgroundColor": "rgba(231, 231, 231,.7)",
							"borderRadius": "16px",
							"placeholder": "商品搜索",
							"disabled": true,
							"placeholderColor": "#606266",
							"align": "left"
						}
					}
				},
				// #endif
				"navigationBarTitleText": "分类"
			}
		},
		{
			"path": "pages/redirect/redirect",
			"style": {
				"navigationBarTitleText": "微信登录跳转页面",
				"app-plus": {
					"titleNView": false
				}
			}
		},
		{
			"path": "pages/user/shareQrCode",
			"style": {
				"navigationBarTitleText": "邀请好友"
			}
		},
		{
			"path": "pages/user/hxqm",
			"style": {
				"navigationBarTitleText": "核销码"
			}
		},
		{
			"path": "pages/user/team",
			"style": {
				"navigationBarBackgroundColor": "#3A79F6",
				"navigationBarTitleText": "我的团队",
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/user/spread",
			"style": {
				"navigationBarBackgroundColor": "#3A79F6",
				"navigationBarTitleText": "我的推广",
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/user/xzdl",
			"style": {
				"navigationBarTitleText": "转账"
			}
		},
		{
			"path": "pages/user/userCard",
			"style": {
				"navigationBarTitleText": "我的卡券"
			}
		},
		{
			"path": "pages/user/yue",
			"style": {
				"navigationBarTitleText": "我的余额",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/user/yjzz",
			"style": {
				"navigationBarTitleText": "佣金转账"
			}
		}
	],
	"subPackages": [{
			"root": "pages/money",
			"name": "money",
			"pages": [{
					"path": "pay",
					"style": {
						"navigationBarTitleText": "支付"
					}
				},
				{
					"path": "paySuccess",
					"style": {
						"navigationBarTitleText": "支付成功"
					}
				},
				{
					"path": "recharge",
					"style": {
						"navigationBarTitleText": "充值"
					}
				}
			]
		},
		{
			"root": "pages/order",
			"name": "order",
			"pages": [{
					"path": "order",
					"style": {
						"navigationBarTitleText": "我的订单",
						"app-plus": {
							"bounce": "none"
						}
					}
				},
				{
					"path": "upPj",
					"style": {
						"navigationBarTitleText": "上传评价"
					}
				},
				{
					"path": "sh",
					"style": {
						"navigationBarTitleText": "审核预约"
					}
				},
				{
					"path": "sht",
					"style": {
						"navigationBarTitleText": "审核预约"
					}
				},
				// {
				// 	"path": "orders",
				// 	"style": {
				// 		"navigationBarTitleText": "我的订单",
				// 		"app-plus": {
				// 			"bounce": "none"
				// 		}
				// 	}
				// },
				{
					"path": "orderAdmin",
					"style": {
						"navigationBarTitleText": "家政维修",
						"app-plus": {
							"bounce": "none"
						}
					}
				},
				{
					"path": "wuyouAdmin",
					"style": {
						"navigationBarTitleText": "五优订单",
						"app-plus": {
							"bounce": "none"
						}
					}
				},
				{
					"path": "expressInfo",
					"style": {
						"navigationBarTitleText": "快递详情"
					}
				},
				{
					"path": "orderDetail",
					"style": {
						"navigationBarTitleText": "订单详情",
						"app-plus": {
							"bounce": "none"
						}
					}
				},
				{
					"path": "orderDetails",
					"style": {
						"navigationBarTitleText": "订单详情",
						"app-plus": {
							"bounce": "none"
						}
					}
				},
				{
					"path": "evaluate",
					"style": {
						"navigationBarTitleText": "评论"
					}
				},
				{
					"path": "orderRefund",
					"style": {
						"navigationBarTitleText": "申请退款"
					}
				},
				{
					"path": "createOrder",
					"style": {
						"navigationBarTitleText": "创建订单"
					}
				}
			]
		},
		{
			"root": "pages/set",
			"name": "set",
			"pages": [{
					"path": "set",
					"style": {
						"navigationBarTitleText": "设置"
					}
				},
				{
					"path": "address",
					"style": {
						"navigationBarTitleText": "收货地址"
					}
				},
				{
					"path": "addressManage",
					"style": {
						"navigationBarTitleText": ""
					}
				},
				{
					"path": "phone",
					"style": {
						"navigationBarTitleText": "实名认证"
					}
				},
				{
					"path": "password",
					"style": {
						"navigationBarTitleText": "修改密码"
					}
				},
				{
					"path": "userinfo",
					"style": {
						"navigationBarTitleText": "修改资料"
					}
				},
				{
					"path": "zxzh",
					"style": {
						"navigationBarTitleText": "注销账号"
					}
				}
			]
		},
		{
			"root": "pages/product",
			"name": "product",
			"pages": [{
					"path": "reply",
					"style": {
						"navigationBarTitleText": "商品评价",
						"app-plus": {
							"titleNView": {
								"type": "transparent"
							}
						}
					}
				},
				{
					"path": "product",
					"style": {
						"navigationBarTitleText": "详情展示",
						"app-plus": {
							"titleNView": {
								"type": "transparent"
							}
						}
					}
				},
				{
					"path": "classify",
					"style": {
						"navigationBarTitleText": "活动商品列表"
					}
				},
				{
					"path": "list",
					"style": {
						"enablePullDownRefresh": true,
						"navigationBarTitleText": "商品列表"
					}
				},
				{
					"path": "search",
					"style": {
						"enablePullDownRefresh": true,
						// #ifdef APP-PLUS
						"navigationStyle": "custom",
						// #endif
						// #ifndef MP || APP-PLUS
						"app-plus": {
							"titleNView": {
								"searchInput": {
									"backgroundColor": "rgba(231, 231, 231,.7)",
									"borderRadius": "16px",
									"placeholder": "请输入关键字",
									"disabled": false,
									"placeholderColor": "#606266",
									"align": "left"
								},
								"buttons": [{
									"text": "搜索",
									"fontSize": "14",
									"color": "#303133",
									"background": "rgba(0,0,0,0)",
									"width": "40px"
								}]
							}
						},
						// #endif
						"navigationBarTitleText": "搜索"
					}
				}
			]
		}
	],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "宏涤品牌",
		"navigationBarBackgroundColor": "#FFFFFF",
		"backgroundColor": "#f8f8f8"
	},
	"tabBar": {
		"color": "#C0C4CC",
		"selectedColor": "#3A79F7",
		"borderStyle": "black",
		"backgroundColor": "#ffffff",
		"list": [{
				"pagePath": "pages/index/index",
				"iconPath": "static/tabBar/home.png",
				"selectedIconPath": "static/tabBar/home1.png",
				"text": "首页"
			},
			// {
			// 	"pagePath": "pages/order/orders",
			// 	"iconPath": "static/tabBar/center.png",
			// 	"selectedIconPath": "static/tabBar/center.png",
			// 	"text": "我的订单"
			// },
			{
				"pagePath": "pages/user/user",
				"iconPath": "static/tabBar/user.png",
				"selectedIconPath": "static/tabBar/user1.png",
				"text": "我的"
			}
		]
	}
}